﻿@charset "utf-8";
/* CSS Document */
body, div, iframe, ul, ol, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, table, th, td, form, input, button, select, textarea {margin: 0;padding: 0;font-weight: normal;font-style: normal;font-size: 100%;font-family: inherit;}
ol, ul {list-style: none;}
img {border: 0;}
a:link,a:visited {color:#444;text-decoration:none;}
a:hover {color:#c00;text-decoration:underline;}
body {font-size:11px;color:#333;font-family:arial, sans-serif;background:#fff}
div,form,img,ul,ol,li,dl,dt,dd {margin: 0; padding: 0; border:0; }
h1,h2,h3,h4,h5,h6 {margin:0; padding:0; font-size:12px; font-weight:normal;}
table,td,tr,th{font-size:12px;}
li{list-style-type:none;}
img{vertical-align:top;}
.cr {clear:both;height:0px;overflow:hidden;}
.fl {float:left;}
.fr {float:right;}
.mt15 {margin-top:15px;}
.mt8 {margin-top:8px;}
#header,#menu ul,#bar p,#footer .con,.homebox,.newhd,.newbox,#main {width:980px;margin:0 auto;}
.bold {font-weight:bold;}
#header {height:70px;overflow:hidden; padding:0px;}
/* 公供 */
.top {height:30px;line-height:30px;float:right;widtH:110px;background:#EFEFEF;text-align:center;color:#BCBCBC;}
.top a,.top a:visited {color:#BCBCBC;margin:0px;display:inline-block;}
.top a.sel,.top a.sel:visited {color:#666;font-weight:bold;background:url(tsel.gif) no-repeat center bottom;}
#header a.logo,#header a.logo:visited {width:130px;line-height:90px;height:30px;overflow:hidden;display:block;background:url(logo.gif) left center no-repeat;float:left;margin-top:15px}
#header .rad {width:120px;height:60px;float:right;}
#menu {height:30px; background:url(menu_01.jpg) center top repeat-y; }
#menu li {height:30px;line-height:30px;color:#fff;background:url(menusel.gif) no-repeat 0 center;float:left;padding:0 20px;font-size:11px;font-weight:bold; text-transform:uppercase;}
#menu li a,#menu li a:visited {color:#F5FFFF;}
#menu .h {background:none;padding-left:110px}
#bar {height:70px; background:url(barbg.jpg) center top repeat-y; padding-top:30px;}
#bar b {widtH:510px;height:40px;background:url(barz.jpg) no-repeat; display:block; text-indent:-9999px}

#bar .z1 { background-position:0 -160px}
#bar .z10 { background-position:0 -200px}
#bar .z2 { background-position:0 -40px}
#bar .z3 { background-position:0 -80px}
#bar .z4 { background-position:0 -120px}
#homebar,#newbar {height:350px;background:url(homebar.jpg) no-repeat center 0;}
#newbar {background:url(newbar.jpg) no-repeat center 0;}
#footer {background:url(footbg.jpg) center top repeat-y;height:165px}
#footer .con {background:url(f1.gif) left 34px no-repeat; padding-top:34px; width:980px;margin:0 auto; height:165px;}
#footer .copy {width:724px;float:right; height:165px;}
#footer .copy b {height:24px;display:block;border-bottom:1px solid #626262;background:url(f2.gif) no-repeat;text-indent:-9999px;margin-bottom:14px}
#footer p {float:left;width:241px;line-height:16px;color:#fff}
#footer p a,#footer p a:visited {color:#fff; text-decoration:underline}
#footer p a.em,#footer p a.em:visited {color:#C3E9FF}
/* 首页 */
#main,.mtb,.mbb {height:100%;overflow:hidden;background:url(mm.jpg) repeat-y right 0;}
.mtb {background:url(mt.jpg) no-repeat;}
.mbb {background:url(mb.jpg) no-repeat 0 bottom;}
#l {float:left;width:758px;}
#r {float:right;width:222px;}
#endcon {widtH:730px;}
#endcon h1 {font-size:18px;font-weight:bold;color:#0C4093;line-height:30px;height:30px}
#endtext {line-height:18px;font-size:12px;height:100%;overflow:hidden}
#endtext p {margin:6px 0;}
.nav {width:200px;margin:44px auto 0}
.nav li {border-bottom:1px solid #D5D5D5;height:30px;line-height:30px;font-weight:bold;overflow:hidden}
.nav li span {padding-right:10px;color:#999}
.nav a,.nav a:visited {padding-left:12px;}
.nav .sel a,.nav .sel a:visited,.nav a:hover {background:url(navli.gif) no-repeat 0 3px;}
.homebox {background:url(homemain.jpg) no-repeat;height:248px}
.homebox dl {width:455px;margin:30px 0 0 20px}
.homebox dt {width:182px;float:left}
.homebox dt img,.newbox .pic li img {width:180px;height:148px;display:block;border:1px solid #BBBBC7}
.homebox dd {width:250px;float:right}
.homebox dd b {display:block;font-size:28px;font-weight:100;height:44px;line-height:44px}
.homebox dd b a,.homebox dd b a:visited,.newbox .pic li b a,.newbox .pic li b a:visited,.newbox .box h3 a,.newbox .box h3 a:visited,.newbox .box li b a,.newbox .box li b a:visited {color:#114495}
.homebox dd .x,.newbox .pic .x {line-height:18px;font-size:12px;height:72px;padding-right:10px;}
.homebox dd .m a,.homebox dd .m a:visited {display:block;width:164px;line-height:63px;height:21px;overflow:hidden;background:url(gmore.gif) no-repeat;}
.newbox {background:url(newbox.jpg) no-repeat center 0;padding-top:22px;height:312px;}
.newbox .newbg {background:url(newbg.jpg) no-repeat center bottom;height:312px;}
.newbox .pic {widtH:711px;float:left;}
.newbox .pic li {widtH:222px;padding-right:15px;float:left;}
.newbox .pic li b,.newbox .box h3 {display:block;font-size:24px;color:#114495;padding-bottom:4px}
.newbox .pic li img {width:220px;height:128px;display:block}
.newbox .pic .x {padding:0;margin:10px 0;height:80px;overflow:hidden;line-height:16px;}
.newbox .m{height:20px;line-height:20px;}
.newbox .m a,.newbox .m a:visited{color:#2071C2;background:url(newboxli.gif) no-repeat 0 2px;padding-left:10px}
.newbox .box {float:right;width:269px;}
.newbox .box h3 {font-weight:bold;border-bottom:1px solid #D2D2D2}
.newbox .box .m {text-align:right}
.newbox .box li {background:url(navli.gif) no-repeat 0 10px;line-height:17px;padding:6px 0 0 12px}
.newbox .box li b {display:block;font-size:12px;}
.newbox .box .time {border-bottom:1px solid #E3E3E3;padding-bottom:6px; font-style:italic;color:#999}
.newbox .box .no {border:none}
/* 幻灯效果 */
#slideshow {position:relative; height:350px;overflow:hidden;}
#slideshow .centre { height:350px; }
#slideshow .details { position:absolute; top:115px; left:-5px;border:1px solid #f00}
#slideshow #inform .details { top:96px !important; }
#slideshow .details img { margin-bottom:20px; }
#slideshow .image { height:100%; }
#slideshow .slide { height:392px; position:relative;width:960px;}
.window { height:392px;	position:relative; }
.image_reel { position:absolute; }
#paging {position:absolute;top:0;right:0;width:95px;height:24px;text-align:center;background:#5A88C3;}
#paging a,#paging a:visited {width:10px; height:10px; background:url(paging-button.gif) no-repeat right 0;margin:6px 4px 0;display:inline-block;}
#paging a:hover { background-position:left; }
#paging a.active { background-position:left; }
.share {margin:6px 0 30px;height:24px;line-height:24px;text-align:right}
.action {clear:both;line-height:44px;height:44px;color:#ADADAD;}
.action a,.action a:visited {color:#ADADAD;}
.action span {color:#3691C6}
.peopel {padding-top:20px;}
.peopel li {height:100%;overflow:hidden;padding-bottom:44px;}
.peopel li img {width:306px;float:left;}
.peopel li p {widtH:400px;float:right;line-height:18px;font-size:12px;white-space: nowrap}
.peopel li b {display:block;line-height:20px;height:38px;overflow:hidden;margin-bottom:8px;font-size:14px;}
.peopel li b span {font-size:12px;display:block}
/*.peopel li .n2 { background-position:0 -30px;}
.peopel li .n3 { background-position:0 -60px;}
.peopel li .n4 { background-position:0 -90px;}*/
#endtext .peopel li p {margin:0}
.cri {height:100%;overflow:hidden;padding:10px 0}
.cri li {widtH:222px;float:left;height:190px;margin:10px 0;white-space: nowrap}
.cri li img {display:block;margin-bottom:8px;}
.cri .m {padding:0 32px}
.also {border:1px solid #0977C4;padding:18px 23px;line-height:18px;font-size:14px;font-weight:bold;font-style: italic;}
.pcontact {width:455px;height:275px;background:#F5F5F5;padding:24px 0 0 15px;}
.auor {font-size:14px;color:#999;font-weight:bold;margin-bottom:20px;}
